# Health and Safety Management System

This module provides an Health and Safety Manual template.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To enter your information security manual, you need to:

- go to Management Systems > Documentation > Manuals
- click on Create and select the Health and Safety Manual category
- enter your content

# Known issues / Roadmap

- Report any issue or ideas to https://github.com/OCA/management-system/issues

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Loïc Faure-Lacroix <loic.lacroix@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.